//requires: naturalist

ServerEvents.recipes(event => {
	
	event.remove([
		"naturalist:cooked_egg",
		"naturalist:cooked_egg_from_campfire_cooking",
		"naturalist:cooked_egg_from_smoking"
	])
	
	//event.remove({type: 'minecraft:plugins/campfire', output: 'naturalist:cooked_egg'})
	
})

ServerEvents.tags('item', event => { 

	//event.add('c:hidden_from_recipe_viewers', 'naturalist:cooked_egg')

})

